function fish_prompt
	set test $status
	set dir (prompt_pwd)
	set_color -o green
	echo -n (hostname)
	set_color normal
	echo -n ':'
	set_color -o blue
	echo -n $dir
	set_color normal
	echo -n " $test\$ "
end
